Symantec Protection Engine 7.0.x, 7.5.x,7.8.x,7.9.x and 8.0.x / HotFix